export { Accessories } from './Accessories';
export { FruitsVegetable } from './FruitsVegetable';
export { MeatFish } from './MeatFish';
export { Purse } from './Purse';
export { HandBags } from './HandBags';
export { ShoulderBags } from './ShoulderBags';
export { Wallet } from './Wallet';
export { LaptopBags } from './LaptopBags';
export { WomenDress } from './WomenDress';
export { OuterWear } from './OuterWear';
export { Pants } from './Pants';
export { Tops } from './Tops';
export { Skirts } from './Skirts';
export { Shirts } from './Shirts';
export { Face } from './Face';
export { Eyes } from './Eyes';
export { Lips } from './Lips';
export { Snacks } from './Snacks';
export { PetCare } from './PetCare';
export { HomeCleaning } from './HomeCleaning';
export { Dairy } from './Dairy';
export { Cooking } from './Cooking';
export { Breakfast } from './Breakfast';
export { Beverage } from './Beverage';
export { BeautyHealth } from './BeautyHealth';
export { ShavingNeeds } from './ShavingNeeds';
export { OralCare } from './OralCare';
export { FacialCare } from './FacialCare';
export { Deodorant } from './Deodorant';
export { BathOil } from './BathOil';
// export { Minus } from './Minus';
export {Whatsapp} from "./Whatsapp";
export {People} from "./People";


export {Archive} from "./archive-solid";
export {Bitbucket} from "./bitbucket-brands";
export {Brick} from "./brick-wall";
export {Briefcase} from "./briefcase-solid";
export {Brush} from "./brush-solid";
export {Drilling} from "./drilling-machine";
export {Dumpster} from "./dumpster-solid";
export {Enginner} from "./engineer";
export {HardHat} from "./hard-hat-solid";
export {PaintRoller} from "./paint-roller-solid";
export {RulerCombined} from "./ruler-combined-solid";
export {RulerHorizontal} from "./ruler-horizontal-solid";
export {RulerVertical} from "./ruler-vertical-solid";
export {Screwdriver} from "./screwdriver-solid";
export {Shovel} from "./shovel";
export {StepLadder} from "./step-ladder";
export {Toolbox} from  "./toolbox-solid";
export {ToolSolid} from "./tools-solid";
export {TruckPicku} from "./truck-pickup-solid";
export {Wrench} from  "./wrench-solid";
